@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Conv_Golden Plains - Demo';
	src: url('../webfonts/Golden Plains - Demo.eot');
	src: local('☺'), url('../webfonts/Golden Plains - Demo.woff') format('woff'), 
		url('../webfonts/Golden Plains - Demo.ttf') format('truetype'), 
		url('../webfonts/Golden Plains - Demo.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*********************************************
		base css
*********************************************/
*{margin:0; padding:0;}
body{font-family: 'Open Sans', sans-serif;}

a{-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
ul, ol{margin:0;}
.unorderlist{list-style: none;}
img{max-width:100%;}
h1, h2, h3, h4, h5, h6{font-family: 'Poppins', sans-serif;}
p{font-size:16px; line-height:26px; color:#333;}
.title h1{font-size: 24px; color: #000; font-weight: 600; margin-bottom: 0;}
.normal_text{text-transform: none !important;}
.title h1 span{color: #58df55;}
.title p{font-size: 36px; color: #000;}

.mt03{margin-top: 6px;}

@media (min-width: 1200px){
.faqsWrp .container {
    max-width: 960px;
}
}

/*********************************************
        Header css
*********************************************/
.bg-contact2{padding: 15px 0;
    background: #74c15a;}
.bg-contact2 .title h1{font-size: 20px; color: #fff;}


/*********************************************
        nextGenWrp css
*********************************************/
.nextGenWrp .row .col-lg-6{padding: 0;}
.nextGenWrp{background: #f3f8f2;  position: relative;}
.gen_sec{content: ""; height: 486px;  display: table-cell; vertical-align: middle;}
.gen_text{display: table; height: 100%; width: 100%; position: relative;}
.gen_text:before{background: rgba(0,0,0,0.55); width: 100%; height: 100%; content:''; position: absolute; top: 0; left: 0;}

.gen_right{padding:50px 40px;}
.gen_right .title h1{color: #24428d; font-weight: bold; font-size: 26px;}
.gen_right .title h1 span{display: block; color: #24428d;}
.genList{margin-left:40px; padding-right: 60px;}
.genList li{font-size: 17px; color: #000; margin-top: 15px; font-weight: 600;}
.gen_sec{font-size: 32px; color: #fff; line-height: 36px; padding-left: 0; font-weight: bold; position: relative; z-index: 10;}
.gen_sec span{display: block;}

.bannerlt{width: 550px; float: right;}
.bannerrt{max-width: 550px;}


/*********************************************
        Experts css
*********************************************/
.expertswrap{background: #74c15a; padding: 30px; text-align: center;}
.expertswrap h3{font-size: 24px;}
.expertswrap h6{font-size: 16px; margin-top: 15px; color: #000; font-weight:600;}
.expertswrap p{font-size: 13px; margin-bottom: 0; color: #000; line-height: 18px;}
.expertswrap img{width: 100%; margin-top: 30px;}

.artibleswrap{padding:30px 0;}
.artibleswrap h3{font-size: 20px; display: inline-block; margin-right: 45px;}
.artibleswrap img{margin-right:20px;}

/*********************************************
        faqs css
*********************************************/
.faqsWrp{background: #24428d; padding: 50px 0;}
.faqsWrp h3{color: #74c15a; font-weight: bold; font-size: 25px; margin-bottom: 15px; padding-top: 10px;}
.faqsWrp p{color: #fff; font-size: 17px;}
.faqsWrp p span{color: #74c15a;}
.faqsWrp p a{color: #74c15a; text-decoration: underline;}
.faqsWrp p a:hover{text-decoration: none;}
.faqsWrp .col-lg-4{padding-right: 0;}
.faqsWrp .col-lg-8{padding-left: 0;}
.faqsLinks{list-style: none; margin-top: 50px; column-count: 2}
.faqsLinks li{ margin-top: 15px; }
.faqsLinks li:first-child{margin-top: 0;}
.faqsLinks li a{color: #fff; text-decoration: underline;}
.faqsLinks li a sup{text-decoration: none;}
.faqsLinks li a:hover{text-decoration: none;}

/*********************************************
        vetText css
*********************************************/
.vetText{text-align: center; padding: 70px 0;}
.vetText p{margin-bottom: 0; font-size: 32px; color: #24428d; font-weight: bold;}





/*********************************************
        Media Screen css
*********************************************/


@media screen and (max-width: 1200px) {
.genList{padding-right: 0;}
.gen_right{padding: 20px;}
}

@media screen and (max-width:1024px) {
	.bannerlt{max-width: 490px;}
}

@media screen and (max-width: 990px) {
.nextGenWrp .row .col-lg-6{padding: 0 15px;}
.gen_text{margin: 0 auto;}
.gen_right{padding:40px 20px;}
.faqsWrp .col-md-4{padding-right: 15px;}
.faqsWrp .col-md-8{padding-left: 15px;}
.vetText p{font-size: 24px;}
	.bannerlt{width: auto; float: none; text-align: center; margin: 0 auto;}
.bannerrt{max-width: none;}

}


@media screen and (max-width: 767px) {
.faqsWrp h3{margin-top: 15px;}
.drImg{text-align: center;}
	.faqsLinks{column-count: 1;}
	.vetText{padding: 50px 15px;}
	.gen_right .title h1 span{display: inline;}
	.gen_sec span{display: inline;}
	
}


@media screen and (max-width: 480px) {
.gen_right .title h1{font-size: 18px;}
.gen_right{padding: 40px 0;}
.gen_sec{font-size: 22px; padding-left: 20px; line-height: 28px;}
.vetText p{font-size: 20px;}
.genList li{font-size: 16px;}
}

